prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: libarchive
Description: library that can create and read several streaming archive formats
Version: 3.3.2dev
Cflags: -I${includedir}
Libs: -L${libdir} -larchive
Libs.private: -llzma -lbz2 -lz
